/*
Theme Name:     Thebuilders Child
Theme URI:      http://ninzio.com/thebuilders
Description:    Thebuilders Corporate Responsive Retina-Ready WordPress Premium Theme
Author:         Ninzio Themes
Author URI:     http://ninzio.com
Version:        2.1
Template:       thebuilders
*/


/* MSTER CONTSRUCTION THEME */

/* =Theme customization starts here
-------------------------------------------------------------- */

.main_color strong {
    color: black !important;
}

/* Rate Us - Rich Snippets */
div#snippet-box {
    display: none;
}


/* social icon top header */
.desk .header-top .header-top-social-links a:hover {
    color: #fff !important;
}


.tp-grid {
    margin-left: 10px !important;
}

.no-touch .foogallery-stack-album .back:hover {
    background: #666;
    background: rgb(28, 42, 79) !important;
}
.owl-prev, .owl-next {
    background: #1c2a4f !important;
    opacity: 1 !important;
    z-index: 1000000000 !important;
    border: solid 1px;
    border-radius: 0px !important;
    top: 44% !important;
}
.owl-prev {   left: 4px !important;  }
.owl-next {   right: 4px !important;  }


div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors {
    float: left;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    border-bottom: solid 2px red !important;
}

/* LOGO */
img.normal-logo {
    max-width: 255px !important;
    max-height: 156px !important;
}
img.fixed-logo {
    max-width: 252px !important;
    max-height: 156px !important;
    margin-top: -50px !important;
}


.version4 .header-top {
    background-color: rgb(28, 42, 79);
}

@media(max-width: 800px){
header.header.mob-header.cart-false.nz-clearfix {
    position: fixed;
    width: 100%;
}
.page-content-wrap {
    padding-top: 30px;
}
}
.footer-wa.footer-columns-4.nz-clearfix {
    display: none; 
}

div#comments {
    display: none;
}

.quote_text {
    font-size: 30px;
}
@media(min-width: 900px){
    .quote {
    margin-top: -90px;
}
}


li#menu-item-7044 a {
    color: #fff;
}
li#menu-item-7044 {
    background: #ffb700 !important;
    padding: 0px 20px;
}